frsky uk forumA self-help group for anyone having problems or indeed anybody that can help with FrSKY products.
Notifications
Clear all

Firmware

David Farrell
(@porkpie)
New Member

Good evening.  I'm new to this forum and this is my First post.  I've recently got Taranis 9+ 2019. I'm new to opentx as I used spektrum for years.  I'm having issues updating receiver firmware.  My TX firmware is 2.3.0 . Is there a 2.3.0 firmware for rx's? The rx's I have are X8R, X4R and D8R-Ⅱ PLUS.

 

Thanks for reading!

Quote
Topic starter Posted : 31/05/2021 8:45 pm
Barry Cole
(@barrycole)
Member Admin

Dave, You are getting cofused between open Tx, and RF Firmware.

E-Mail me at   modelgliding@aol.com

And all will be explained.

BC

This post was modified 3 months ago by Barry Cole
ReplyQuote
Posted : 01/06/2021 9:02 am
Share: